server:
  port: 8081
  error:
    include-message: always
spring:
  application:
    name: product
  datasource:
    password: tUx70Pgold
    url: jdbc:postgresql://oronoco-api-v3.ceob9fn4kyqp.us-east-1.rds.amazonaws.com:5432/product
    username: oronoco_api_v3
  jpa:
    hibernate:
      ddl-auto: none
    properties:
      hibernate:
        dialect: org.hibernate.dialect.PostgreSQLDialect
        format_sql: true
    show-sql: true
  zipkin:
    base-url: http://zipkin:9411
eureka:
  client:
    service-url:
      defaultZone: http://eureka-server:8761/eureka
    fetch-registry: true
    register-with-eureka: true